LUAU(1)

NAME
luau - manual page for deets luau

SYNOPSIS
luau [OPTION]... /path/to/luarfile.lua

DESCRIPTION
luau is a specialized Lua interpreter which serves as the engine of deets.

--audit
    report conformance rate (default)

--rectify
    bring system into conformance with model

--report
    print what --rectify needs to do

--dep-trace
    show dependency ordering

--delete-tmpdir
    delete deets tmpdir (default)

Any option may be prefixed with 'no' to disable it (example: --no-audit)

AUTHOR
Written by Clint Adams.

COPYRIGHT
Copyright © 2009-2012 Clint Adams deets comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to redistribute it under certain conditions.

License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>